{% extends 'posts/layout.html' %}

{% block content %}

<h3 class="center-align red lighten-3">{{ post.title }}</h3>
<div class="card">
    <div class="card-content">
        {{post.body}}
    </div>
    <div class="card-action">
        {{post.created_at}}
    </div>
</div>
<a href="/posts" class="btn">Go Back</a>

{% endblock %}